org.openmuc.openiec61850.clientgui.util

## Class Counter

- java.lang.Object
- - org.openmuc.openiec61850.clientgui.util.Counter

    public class Counter
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Counter()`
`Counter(int value)`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getValue()`
`void` `increment()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Counter

    public Counter(int value)

#### Counter

    public Counter()

### Method Detail

#### increment

    public void increment()

#### getValue

    public int getValue()